.featuredcolumntext + .section:where(.featuresmultielement) {
  border-top: 1px solid #cccccc;
  margin-top: -1px;
}
.feature__text--single {
  padding: 0 15%;
}
.feature__text--double .feature__see-more-preview,
.feature__text--double .feature__text--full,
.feature__text--double .showFullText {
  column-count: 2;
}
.feature__text--double .feature__see-more-preview p,
.feature__text--double .feature__text--full p,
.feature__text--double .showFullText p {
  margin: 0 0 10px 0;
}
@media (max-width: 750px) {
  .feature__text--single {
    padding: 0;
  }
  .feature__text--double .feature__see-more-preview,
  .feature__text--double .feature__text--full,
  .feature__text--double .showFullText {
    column-count: initial;
  }
}
